<?xml version="1.0" encoding="UTF-8"?><!-- ONECLICK.ES Objeto de Aprendizaje-->
<datos>
<config num="0">
<lenguaje texto="" />
<pantalla></pantalla>
<actores_locucion>
              Agente_Turismo:13
              Agente_Turismo:13
              Natalie:4
              Papa_Pierre:24
              Said:2
              Sohpie:7
              Ambroise:3
              Agente_Alpes:25


</actores_locucion>

<emociones>
Normal o neutra:0
Alegre:1
Triste:2
Enfadado:3
Sorprendido:4
Asustado:5
Dubitativo:6
Entusiasmado:7
</emociones>
</config>
<textos num="1">
<t_continuar>Continuer</t_continuar>
<t_escuchar>Écouter</t_escuchar>  <!--ACC ESCUCHAR -->
<!-- Texto de feedbacks -->
<t80 locutado="s80" actor="13" emocion="1">Fantastique!</t80>
<t83  locutado="s83" actor="13" emocion="2">Réessaie encore une fois.</t83>
<!-- Texto de exposiciones -->
<t_final locutado="s_final" actor="13" emocion="0">Que veux-tu faire maintenant?</t_final>
<t_repetir_actividad2 locutado="s_repetir_actividad" actor="13" emocion="0">Continuer dans la même activité</t_repetir_actividad2>
<t_continuar_actividad2 locutado="s_continuar_actividad" actor="13" emocion="0">Passer a la prochaine activité</t_continuar_actividad2>
<t_repetir_actividad>Refaire</t_repetir_actividad>
<t_continuar_actividad>Passer</t_continuar_actividad>
<t_introduccion locutado="s_introduccion" actor="13" emocion="0">Remplis les espaces vides.</t_introduccion>
<t_comprobar>Valider</t_comprobar>
<t_repetir>Répéter</t_repetir>
<t_solucion>Solution</t_solucion>
<hueco>Champ pour écrire dans la phrase:</hueco>
<frase>Phrase:</frase>
<t_indicacion>Pour l’écouter, clique sur le bouton</t_indicacion>

<t1338 locutado="s1338" actor="4" emocion="1"><![CDATA[Bonjour Madame, je venais pour des renseignements au sujet des <h>pistes</h> de ski de Serre-Chevalier et des itinéraires de randonnée pédestre dans la région.]]></t1338>
<t1339 locutado="s1339" actor="25" emocion="1"><![CDATA[Il y a 250 kilomètres de pistes de ski à Serre-Chevalier alors vous avez de quoi vous amuser. Il y a au total 115 pistes dont: 25 <h>vertes</h>, 33 bleues, 42 rouges et 15 noires.]]></t1339>
<t1340 locutado="s1340" actor="4" emocion="0"><![CDATA[Y’a-t-il des cours de <h>ski</h> alpin organisés?]]></t1340>
<t1341 locutado="s1341" actor="25" emocion="0"><![CDATA[Oui! Nous avons une école en bas des pistes qui enseigne le ski, le <h>surf</h>, et toutes autres glisses et ils parlent quatre langues. C’est une très bonne école et les professeurs sont très gentils.]]></t1341>
<t1342 locutado="s1342" actor="4" emocion="7"><![CDATA[Super! Quand à la randonnée, pouvez-vous nous conseiller des <h>itinéraires</h> faciles car mon ami est débutant?]]></t1342>
<t1343 locutado="s1343" actor="25" emocion="0"><![CDATA[Je peux vous conseiller la randonnée du grand lac du Monetier. Ce <h>village</h> se situe à 1500 mètres d’altitude et depuis Serre-Chevalier, le bus 91 vous y emmène directement en trente minutes.]]></t1343>
<t1344 locutado="s1344" actor="4" emocion="0"><![CDATA[Quels sont les <h>horaires</h> des bus?]]></t1344>
<t1345 locutado="s1345" actor="25" emocion="0"><![CDATA[Les bus passent toutes les trente minutes de neuf heures du <h>matin</h> à huit heures du soir autant à l’aller qu’au retour.]]></t1345>
<t1346 locutado="s1346" actor="4" emocion="7"><![CDATA[Phénoménal, merci beaucoup et vive les <h>vacances</h>!]]></t1346>
<t1348 locutado="s1348" actor="24" emocion="1"><![CDATA[Bonjour Madame, je venais pour des informations <h>touristiques</h> au sujet de la ville de Marbella.]]></t1348>
<t1349 locutado="s1349" actor="25" emocion="0"><![CDATA[Je vous conseille d’aller voir la vieille ville. Le centre historique de Marbella est caractérisé par des maisons blanches, des <h>églises</h>, des places et de nombreuses boutiques et commerces.]]></t1349>
<t1350 locutado="s1350" actor="24" emocion="0"><![CDATA[D’accord pouvez-vous me donner un plan de la <h>ville</h>?]]></t1350>
<t1351 locutado="s1351" actor="25" emocion="7"><![CDATA[Oui bien sûr, tenez! Tous ces <h>lieux</h> typiques apparaissent sur le plan.]]></t1351>
<t1352 locutado="s1352" actor="24" emocion="0"><![CDATA[J’aime aussi les <h>paysages</h> naturels, les quels pouvez-vous me conseiller?]]></t1352>
<t1353 locutado="s1353" actor="25" emocion="0"><![CDATA[Oui je vous conseille la grotte de Nerja et la <h>plage</h> de Puerto Banús qui s'étend sur plus d'un kilomètre en longueur et cinquante mètres de largeu.]]></t1353>
<t1354 locutado="s1354" actor="24" emocion="7"><![CDATA[Super! Comment peut-on nous rendre à la vieille ville et à la grotte de Nerja depuis notre <h>hôtel</h>?]]></t1354>
<t1355 locutado="s1355" actor="25" emocion="0"><![CDATA[La station <h>d'autobus</h> de Marbella se trouve sur la rue Trapiche, à dix minutes à pied de votre hôtel.]]></t1355>
<t1359 locutado="s1359" actor="25" emocion="1"><![CDATA[En quoi puis-je <h>t’aider</h>?]]></t1359>
<t1360 locutado="s1360" actor="2" emocion="0"><![CDATA[Je souhaitais savoir combien coûte un saut en <h>parachute</h> pour mon papa car c’est son anniversaire dans un mois.]]></t1360>
<t1361 locutado="s1361" actor="25" emocion="0"><![CDATA[D’accord, je peux te proposer plusieurs <h>adresses</h> dont une adresse à Ocaña qui m’a été recommandée.]]></t1361>
<t1362 locutado="s1362" actor="2" emocion="6"><![CDATA[D’accord et combien coûte le <h>saut</h>?]]></t1362>
<t1363 locutado="s1363" actor="25" emocion="0"><![CDATA[Le saut basique <h>coûte</h> cent quatre-vingt cinq euros.]]></t1363>
<t1364 locutado="s1364" actor="2" emocion="6"><![CDATA[N’y a-t-il pas d’autres adresses moins <h>chères</h>?]]></t1364>
<t1365 locutado="s1365" actor="25" emocion="0"><![CDATA[Oui j’ai une autre adresse à Lillo qui se trouve dans la commune de Tolède. Le saut coûte quatre-vingt-dix-neuf euros avec la promotion que je te <h>donne</h> maintenant.]]></t1365>
<t1369 locutado="s1369" actor="25" emocion="0"><![CDATA[En <h>quoi</h> puis-je t’aider?]]></t1369>
<t1370 locutado="s1370" actor="7" emocion="0"><![CDATA[J’aimerais avoir des informations générales sur l’Egypte s’il vous <h>plaît</h>.]]></t1370>
<t1371 locutado="s1371" actor="25" emocion="0"><![CDATA[Au sud, le Nil se heurte à une barrière montagneuse.  À l'est de la vallée se trouve le désert d'Arabie, à l'ouest le <h>désert</h> de Libye.]]></t1371>
<t1373 locutado="s1373" actor="25" emocion="0"><![CDATA[C'est une région marécageuse qui depuis l'antiquité a toujours été riche en faune et en <h>flore</h>. Ce marécage submerge la Méditerranée.]]></t1373>
<t1374 locutado="s1374" actor="7" emocion="0"><![CDATA[Pouvez-vous me parler de la <h>faune</h> et de la flore s’il vous plaît?]]></t1374>
<t1375 locutado="s1375" actor="25" emocion="0"><![CDATA[Oui, malgré que l'Égypte soit à 94% désertique, divers plantes se sont adaptées au climat comme les <h>palmiers</h>. On dénombre environ une centaine de mammifères.]]></t1375>
<t1376 locutado="s1376" actor="7" emocion="7"><![CDATA[Oui il y a aussi trente-quatre espèces de <h>serpents</h>, de scorpions et quelques crocodiles qui vivent du côté d'Assouan si je lis bien votre prospectus!]]></t1376>
<t1378 locutado="s1378" actor="3" emocion="0"><![CDATA[Bonjour Madame, nous souhaiterions organiser nos visites à Rome, pourriez-vous nous conseiller les lieux les plus importants à <h>voir</h>?]]></t1378>
<t1380 locutado="s1380" actor="3" emocion="0"><![CDATA[Quels <h>palais</h> pourriez-vous nous recommander?]]></t1380>
<t1381 locutado="s1381" actor="25" emocion="0"><![CDATA[Je vous <h>conseille</h> de visiter des vieux palais comme le palais Pamphili ou la Farnesina mais surtout ne ratez pas le Vatican.]]></t1381>
<t1382 locutado="s1382" actor="3" emocion="7"><![CDATA[Oui évidemment! Sinon, y’a-t-il des <h>ruelles</h> agréables?]]></t1382>
<t1383 locutado="s1383" actor="25" emocion="0"><![CDATA[Oui, regardez, sur ce plan, vous verrez toutes les ruelles qui conduisent à la place d’Espagne. Vous pourrez admirer toute l’architecture des <h>édifices</h> italiens.]]></t1383>
<t1384 locutado="s1384" actor="3" emocion="0"><![CDATA[Par quel moyen de <h>transport</h> pouvons-nous regagner tous ces monuments?]]></t1384>
<t1385 locutado="s1385" actor="25" emocion="0"><![CDATA[Je vous conseille de vous y rendre à <h>pied</h> en vous aidant de ce plan.]]></t1385></textos>
<audios num="2">
<!-- Audio comunes o de botones -->
<fx_click>audios/comun/s_genbtclick.mp3</fx_click>
<s_continuar_actividad>audios/actividad4/siguiente_actividad.mp3</s_continuar_actividad>
<s_repetir_actividad>audios/actividad4/repetir_actividad.mp3</s_repetir_actividad>
<s_introduccion>audios/actividad4/audio_introduccion.mp3</s_introduccion>
<s_final>audios/actividad4/audio_final.mp3</s_final>
<!-- Audios de feedbacks -->
<s80>audios/actividad4/feedback_positivo0.mp3</s80>
<s83>audios/actividad4/feedback_negativo0.mp3</s83>

<s1337>audios/comun/1337.mp3</s1337>
<s1338>audios/comun/1338.mp3</s1338>
<s1339>audios/comun/1339.mp3</s1339>
<s1340>audios/comun/1340.mp3</s1340>
<s1341>audios/comun/1341.mp3</s1341>
<s1342>audios/comun/1342.mp3</s1342>
<s1343>audios/comun/1343.mp3</s1343>
<s1344>audios/comun/1344.mp3</s1344>
<s1345>audios/comun/1345.mp3</s1345>
<s1346>audios/comun/1346.mp3</s1346>
<s1347>audios/comun/1347.mp3</s1347>
<s1348>audios/comun/1348.mp3</s1348>
<s1349>audios/comun/1349.mp3</s1349>
<s1350>audios/comun/1350.mp3</s1350>
<s1351>audios/comun/1351.mp3</s1351>
<s1352>audios/comun/1352.mp3</s1352>
<s1353>audios/comun/1353.mp3</s1353>
<s1354>audios/comun/1354.mp3</s1354>
<s1355>audios/comun/1355.mp3</s1355>
<s1356>audios/comun/1356.mp3</s1356>
<s1357>audios/comun/1357.mp3</s1357>
<s1358>audios/comun/1358.mp3</s1358>
<s1359>audios/comun/1359.mp3</s1359>
<s1360>audios/comun/1360.mp3</s1360>
<s1361>audios/comun/1361.mp3</s1361>
<s1362>audios/comun/1362.mp3</s1362>
<s1363>audios/comun/1363.mp3</s1363>
<s1364>audios/comun/1364.mp3</s1364>
<s1365>audios/comun/1365.mp3</s1365>
<s1366>audios/comun/1366.mp3</s1366>
<s1367>audios/comun/1367.mp3</s1367>
<s1368>audios/comun/1368.mp3</s1368>
<s1369>audios/comun/1369.mp3</s1369>
<s1370>audios/comun/1370.mp3</s1370>
<s1371>audios/comun/1371.mp3</s1371>
<s1372>audios/comun/1372.mp3</s1372>
<s1373>audios/comun/1373.mp3</s1373>
<s1374>audios/comun/1374.mp3</s1374>
<s1375>audios/comun/1375.mp3</s1375>
<s1376>audios/comun/1376.mp3</s1376>
<s1377>audios/comun/1377.mp3</s1377>
<s1378>audios/comun/1378.mp3</s1378>
<s1379>audios/comun/1379.mp3</s1379>
<s1380>audios/comun/1380.mp3</s1380>
<s1381>audios/comun/1381.mp3</s1381>
<s1382>audios/comun/1382.mp3</s1382>
<s1383>audios/comun/1383.mp3</s1383>
<s1384>audios/comun/1384.mp3</s1384>
<s1385>audios/comun/1385.mp3</s1385>
<s1386>audios/comun/1386.mp3</s1386></audios>
<juego>
<pathFondo>graficos/actividad4/fondo.swf</pathFondo>
<pathObjetos>graficos/actividad4/objetos.swf</pathObjetos>
<pathPersonajes>graficos/actividad4/personajes.swf</pathPersonajes>
        <!-- Nodos para la exposición simulada, se recargará el bocadillo tantas veces como nodos locución hayan, y sonará el audio respectivo al pulsar Continuar -->
        <!-- se hace un play cuando termina el ultimo de los audios y se pulsa continuar.-->
        <introduccion>
            <locucion sonido="s_introduccion" texto="t_introduccion"/>
        </introduccion>
        <final>
            <locucion sonido="s_final" texto="t_final"/>
        </final>
    <!-- ...............................................................-->
    <!-- FEEDBACKS  -->
        <feedbacks>
            <positivo>
                <locucion sonido="s80" texto="t80"/>
            </positivo>
            <negativo>
                <locucion sonido="s83" texto="t83"/>
            </negativo>
        </feedbacks>
    <!-- FIN DE FEEDBACKS -->
    <!-- ...............................................................-->
    <!-- PARAMETROS CONFIGURABLES -->
        <configuracion>
            <!-- nombres de los MC de los personajes, q explica introducción, y q dice dialogo final, respectivamente -->
            <personaje1>personaje1</personaje1>
            <personaje2>personaje2</personaje2>
            <!-- nombres de los MC de los bocadillos, q explica cuando se da click en un objeto, q explica introducción y q dice dialogo final, respectivamente -->
            <bocadillo1>bocadillo1</bocadillo1>
            <bocadillo2>bocadillo2</bocadillo2>
            <intentos>3</intentos>
        </configuracion>
    <!-- FIN DE PARAMETROS CONFIGURABLES -->
    <!-- ...............................................................-->
        <botones>
            <botonera texto = "t_introduccion">
                <!--BOTONERA DE COMPROBACIÓN SALE AL MISMO TIEMPO CON 10 BITONES DE ESCUCHAR -->
                <bt_comprobar mc = "comprobar_btn" texto = "t_comprobar"/>
                <bt_repetir mc = "repetir_btn" texto = "t_repetir"/>
                <bt_solucion mc = "solucion_btn" texto = "t_solucion"/>
                <bt_continuar mc = "siguiente_btn" texto = "t_continuar"/>
                <!--BOTONES DE AUDIO EL ATRIBUTO MC INDICA EL NOMBRE QUE SE LE HA DADO AL MC EN LA PELÍCULA -->
                <bt mc = "audio0" texto = "t_escuchar"/>
                <bt mc = "audio1" texto = "t_escuchar"/>
                <bt mc = "audio2" texto = "t_escuchar"/>
                <bt mc = "audio3" texto = "t_escuchar"/>
                <bt mc = "audio4" texto = "t_escuchar"/>
                <bt mc = "audio5" texto = "t_escuchar"/>
                <bt mc = "audio6" texto = "t_escuchar"/>
                <bt mc = "audio7" texto = "t_escuchar"/>
                <bt mc = "audio8" texto = "t_escuchar"/>
                <bt mc = "audio9" texto = "t_escuchar"/>
            </botonera>
            <botones_introduccion texto = "t_indicacion">
                <bt_continuar mc = "continuar_btn" texto = "t_continuar"/>
                <bt_escuchar mc = "oir_btn" texto = "t_escuchar"/>
            </botones_introduccion>
            <botones_final>
                <bt_continuar_actividad mc = "siguiente_btn" texto="t_continuar_actividad" sonido="s_continuar_actividad"/>
                <bt_repetir_actividad mc = "repetir_btn" texto="t_repetir_actividad" sonido="s_repetir_actividad"/>
                <bt_escuchar mc = "oir_btn" texto = "t_escuchar"/>
            </botones_final>
        </botones>
<videos>
<dialogo>

<frase texto = "t1338" sonido = "s1338"/>
<frase texto = "t1339" sonido = "s1339"/>
<frase texto = "t1340" sonido = "s1340"/>
<frase texto = "t1341" sonido = "s1341"/>
<frase texto = "t1342" sonido = "s1342"/>
<frase texto = "t1343" sonido = "s1343"/>
<frase texto = "t1344" sonido = "s1344"/>
<frase texto = "t1345" sonido = "s1345"/>
<frase texto = "t1346" sonido = "s1346"/>
</dialogo>
<dialogo>

<frase texto = "t1348" sonido = "s1348"/>
<frase texto = "t1349" sonido = "s1349"/>
<frase texto = "t1350" sonido = "s1350"/>
<frase texto = "t1351" sonido = "s1351"/>
<frase texto = "t1352" sonido = "s1352"/>
<frase texto = "t1353" sonido = "s1353"/>
<frase texto = "t1354" sonido = "s1354"/>
<frase texto = "t1355" sonido = "s1355"/>
</dialogo>
<dialogo>

<frase texto = "t1359" sonido = "s1359"/>
<frase texto = "t1360" sonido = "s1360"/>
<frase texto = "t1361" sonido = "s1361"/>
<frase texto = "t1362" sonido = "s1362"/>
<frase texto = "t1363" sonido = "s1363"/>
<frase texto = "t1364" sonido = "s1364"/>
<frase texto = "t1365" sonido = "s1365"/>
</dialogo>
<dialogo>

<frase texto = "t1369" sonido = "s1369"/>
<frase texto = "t1370" sonido = "s1370"/>
<frase texto = "t1371" sonido = "s1371"/>
<frase texto = "t1373" sonido = "s1373"/>
<frase texto = "t1374" sonido = "s1374"/>
<frase texto = "t1375" sonido = "s1375"/>
<frase texto = "t1376" sonido = "s1376"/>
</dialogo>
<dialogo>

<frase texto = "t1378" sonido = "s1378"/>
<frase texto = "t1380" sonido = "s1380"/>
<frase texto = "t1381" sonido = "s1381"/>
<frase texto = "t1382" sonido = "s1382"/>
<frase texto = "t1383" sonido = "s1383"/>
<frase texto = "t1384" sonido = "s1384"/>
<frase texto = "t1385" sonido = "s1385"/></dialogo>
</videos></juego></datos>